authors: Jim Vaughan <jimv@mrjim.com>
depends:
- actionlib
- actionlib_msgs
- catkin
- dynamic_reconfigure
- geometry_msgs
- message_generation
- message_runtime
- move_base_msgs
- nav_core
- proj
- roscpp
- rostest
- sensor_msgs
- std_msgs
- tf2
- tf2_geometry_msgs
- tf2_ros
- visualization_msgs
description: Simple navigation package
license: BSD
maintainers: Jim Vaughan <jimv@mrjim.com>, Rohan Agrawal <send2arohan@gmail.com>,
  Teodor Janez Podobnik <tp@ubiquityrobotics.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__move_basic__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__move_basic__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__move_basic__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__move_basic__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__move_basic__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__move_basic__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__move_basic__ubuntu_focal_arm64__binary
repo_name: move_basic
timestamp: 1643715153.8463566
